import pandas as pd

df_user = pd.read_csv("user.csv")
df_user2 = pd.read_csv("user2.csv")
df_user['fname'] = df_user2['fname'].values 
df_user['lname'] = df_user2['lname'].values
df_user.to_csv('user_merged.csv')

